<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="projet.css">
    <title>Document</title>
</head>
<body>
    <header class='headerPage'>
        <a href="/index.php/">
        <img class="logoUnige" src="images/logo.png" alt="logoUnige"></img>
        </a>
        <span class=connexion>Se Connecter</span>
        <div class="vl">
            <h1 class=titreMain>Portfolio</h1>
        </div>
        
    </header>
    <div class='rechercheContainer' >

        <form class='recherche' method = 'post' action='/index.php/' name='projetPage' value=".$test."><p class='nomProjet'>".$res[1]."</p><p class='nomCours'>".$cours[0]."</p><p class='nomFac'>".$cours[1]."</p><p class='descProjet'>".$res[2]."</p><input type='hidden' name='idProjet'  value=".$res[0]." /><input type ='submit' class='submitprojet'  value=''/> </form>
            </div>
        
           
</body>
</html>